/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 3.711111
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 





body {font-family: aktiv-grotesk, sans-serif;}
.clear { clear: both;}

.black { color:#152327;}
.red {color: #BB2332 ;}

/* BUTTONS ************************************************************** */ 
.primaryButton  .fl-button {   background-position:right 5px center !important; background-image: url("images/web/button-icon.png") !important; background-repeat:no-repeat !important;}
.primaryButton  .fl-button i{ position:  absolute; right: 7px; color: #BB2332 !important; display: none !important;}
.primaryButton  .fl-button:hover i{ color: white !important;}
 
/* Chev button*/
.chevButton  { font-size: 15px; font-weight: bold;color: white !important; background-color: #333e48; border-radius: 40px; min-width: 165px; padding:2px 60px 2px 13px; position: relative; margin-top: 15px;  background-position:right 5px center; background-image: url("images/web/button-icon.png"); background-repeat:no-repeat  !important; text-align: left !important; }
.chevButton i { color: #BB2332 !important; position: absolute; right: 3px; top: 5px; font-size: 26px; display: none;}
.chevButton:hover { background-color: #BB2332; text-decoration: none;}
.chevButton:hover i { color: white !important;}

.fl-slide-text .chevButton {padding:7px 60px 7px 13px;}
.product_cta_links_b .chevButton {padding:7px 60px 7px 13px;}
.where_to_buy_product .chevButton {padding:7px 60px 7px 13px; background-image: url("images/web/button-icon-location.png"); }

.chevButtonContact { font-size: 15px !important; font-weight: bold !important;color: white !important; background-color: #333e48 !important; border-radius: 40px !important; min-width: 165px; padding:2px 60px 2px 13px; position: relative; margin-top: 15px;  background-position:right 5px center !important; background-image: url("images/web/button-icon.png") !important; background-repeat:no-repeat !important; text-align: left !important; border: 0 !important;}
.chevButtonContact:hover { background-color: #BB2332 !important; text-decoration: none;}
 
.blockButtonRed {padding: 5px 10px; border-radius:20px;background-color: #BB2332 ; color:white; text-align:center; display:block; font-size:19px; }
.blockButtonRed:hover {color:white; background-color:#152327;text-decoration: none;}

/* SEARCH RESULTS   ************************************************************** */ 
.searchResults .fl-post-more-link a { font-size: 15px; font-weight: bold;color: white !important; background-color: #333e48; border-radius: 40px; min-width: 165px; padding:4px 60px 4px 13px; position: relative; margin-top: 15px;  background-position:right 5px center; background-image: url("images/web/button-icon.png"); background-repeat:no-repeat; display: inline-block;}
.searchResults .fl-post-more-link a:hover { background-color: #BB2332; text-decoration: none;}

.searchImage img { display: none;}
.searchImage img:nth-child(1) { display: block;}

.products_category-hobs .energyRatingDesc { display:none;}
.fl-post-feed-post.page .energyRatingDesc { display:none;}

.fl-post-feed-post.page .energyRatingSpec { display:none;}
.post-9253 .energyRatingSpec { display:none;}
.post-9253 .energyRatingDesc { display:none;}

.products_category-microwaves .energyRatingDesc {display:none;}  

body .wp_autosearch_form_wrapper {    background-color: #f8f8f8 !important;border-radius: 5px !important ;border:1px solid #dfdfdf !important;}


/* remove old search icon */
.topSearchClick { display:none !important;}
#mobileSearchIconClick { display:none !important;}

/* Border bottom button */
.buttonBottomBorder .fl-button i { float: right; color: #BB2332 !important;}


/* BORDERS  ************************************************************** */ 
.borderBottomRed { border-bottom: 1px  #BB2332 solid;}

.col-five { width: 20%; float: left;}


/* HEADER  ************************************************************** */ 
ul#menu-main-menu { width: 100%;}
ul#menu-main-menu > li { width: 20%; }
ul#menu-main-menu > li > div.fl-has-submenu-container > a  { margin-right: 40px; text-transform: uppercase;}
ul#menu-main-menu > li > div.fl-has-submenu-container > a .sub-menu a { margin-right: 40px; text-transform: uppercase;border-bottom: 1px solid #dfdfdf;}
ul#menu-main-menu > li > div.fl-has-submenu-container > a + .fl-menu-toggle { display: none;}
ul#menu-main-menu   .sub-menu a { color:#152327;}
ul#menu-main-menu   .sub-menu a:hover{ color:#bb2332;}
ul#menu-main-menu ul.sub-menu li {border-top:1px solid #dfdfdf;}
/*ul#menu-main-menu ul.sub-menu li a::after {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f054"; text-align:right; float:right;color: #BB2332 !important; font-size:12px;}*/
/*ul#menu-main-menu ul.sub-menu {border-top: 1px solid #bb2332;}*/

ul#menu-main-menu ul.sub-menu li a {text-transform: uppercase; font-size: 13px;}

.mainMenu {}
 ul.topLinks { text-align: right;}
 ul.topLinks li { display: inline; list-style-type: none; margin-right: 10px; text-align: right;}
 ul.topLinks li a { color: #152327; font-weight: normal; font-size: 15px;}
ul.topLinks li a:hover {color: #BB2332 ; text-decoration: none;} 


.fl-menu-mobile-flyout a { color:#152327; font-weight: 300;}
.fl-menu-mobile-flyout ul.sub-menu { margin-left: 10px; font-size:15px; margin-bottom: 10px; }
.fl-menu-mobile-flyout ul.sub-menu a { padding: 10px 10px; text-transform: uppercase; font-size: 13px;} 
.fl-menu-mobile-flyout ul.menu > li { border-bottom: 1px solid #dfdfdf; text-transform: uppercase;}
.fl-menu-mobile-flyout ul.menu > li.mobileMenuLink { border-bottom: 0px solid #ddd;}

li.mobileMenuLogo { text-indent: -9999px; background-image: url("images/web/m_logo.png"); background-repeat: no-repeat; width: 31px; height: 30px; border-bottom: 0 !important; /*margin: 15px 0 15px 15px;*/ position: absolute; top: 10px; right: 11px;} 
.fl-menu-mobile-close { font-size: 26px;}

.widget_breadcrumb_navxt{ color: white;  padding: 10px 20px 10px 20px; font-size: 12px; }
.widget_breadcrumb_navxt a{ color: white; border-right: 1px solid white; padding: 10px 20px 10px 20px; font-size: 14px; font-size: 12px; font-weight: bold;}
.widget_breadcrumb_navxt .breadcrumbs > 	span:last-of-type{ margin-left: 20px;    }

.topSearch { display:none; float:right; width:50%;}
.topSearchClick i {color: #BB2332 ;}
.topSearchClick {}
.topSearch input.fl-search-input { background-color:#f8f8f8; border-radius:  40px;}

li.mobileMenuLink { display: none !important;}
.fl-menu-mobile-flyout li.mobileMenuLink a { font-weight: bold; color: #152327; font-size: 13px;}
.fl-menu-mobile-flyout li.mobileMenuLinkHide  { display: none !important;}
li.mobileMenuLinkTop { margin-top: 15px !important;}


body.home .breadcrumbsRow { display: none;}

#mobileSearchIconClick {}
#mobileSearchOuter  { display: none;}
#mobileSearchOuter input.fl-search-input { background-color:#f8f8f8; border-radius:  40px;}



/* FOOTER   ************************************************************** */ 
.footerBottomLink { margin-right: 15px;}

footer p a { color: #152327;}

.storeSearchWidget .wpsl-search-widget { width: 60%; margin: 0 auto; text-align: center;}
.storeSearchWidget .wpsl-search-widget #wpsl-widget-search { padding: 20px 10px; border-radius: 20px;}
.storeSearchWidget .wpsl-search-widget #wpsl-widget-submit { margin-top: 10px; background-color: #333e48; border-radius: 20px; text-align: left; border: 0; font-weight: bold;padding: 8px 90px 7px 12px;}

/* HOME SLIDESHOW   ************************************************************** */ 

.homeSlideshow .fl-slide-photo-wrap { height: 100%;}

.homeSlideshow .fl-slide-photo { height: 100%;} 
.homeSlideshow .fl-slide-photo img  { height: 100%;}


/* HOME   ************************************************************** */ 
.findApp h3 { color:white;}
.findApp img { float:left; margin-right:10px;}

/* CONTACT US   ************************************************************** */ 
.contactUsForm input.wpcf7-text, .contactUsForm input.wpcf7-tel, .contactUsForm input.wpcf7-email, .contactUsForm textarea { background-color:#f3f3f3; width:100%;}
.contactUsForm label { display:block;}

/* PRODUCT SINGLE  ************************************************************** */ 
.product_main { padding-top:30px;}

h1.product_title_desk  { font-size: 28px;}

.gallery_repeater a.gallery_link:nth-child(2), .gallery_repeater a.gallery_link:nth-child(3), .gallery_repeater a.gallery_link:nth-child(4), .gallery_repeater a.gallery_link:nth-child(5), 
.gallery_repeater a.gallery_link:nth-child(6), .gallery_repeater a.gallery_link:nth-child(7), .gallery_repeater a.gallery_link:nth-child(8), .gallery_repeater a.gallery_link:nth-child(9), .gallery_repeater a.gallery_link:nth-child(10) { display: none;}

.gallery_repeater a.gallery_link:nth-child(6) {display: none;}
 
.description { margin-bottom: 30px;}

.guarantee_length { background-color: #bb2332; color: white; padding: 10px; border-radius: 3px; text-align: center; width: 110px;}
.guarantee_length_1 { font-size: 44px; font-weight: bold; line-height: 44px; margin-bottom: 5px;}
.guarantee_length_2 { font-size: 20px;font-weight: bold; line-height: 20px;}
.guarantee_length_3 { font-size: 14px;font-weight: bold; line-height: 20px;}
.guarantee_length_4 { font-size: 10px;}

.srp {font-size: 24px; font-weight: bold;margin-bottom: 20px; display:none;}
.where_to_buy_product { margin-bottom: 30px; font-weight: bold;}
.energy_rating { font-size: 13px;margin-bottom: 30px;}
.dimensions { font-size: 13px; margin-bottom: 30px; background-image: url("images/web/dimension_icon.png"); background-repeat: no-repeat; background-position: center left; padding-left: 35px;}
.downloads { font-size: 13px;background-image: url("images/web/spec_icon.png"); background-repeat: no-repeat; background-position: center left; padding-left: 35px;}

.whereToBuy { margin-bottom: 40px;}
.whereToBuySingle { margin-bottom: 10px; max-width: 210px; padding:10px; border: 1px solid #e0e0e0;	 }
.whereToBuySingle a img { max-width: 155px;}
.wtbIcon {font-size: 15px; color:#e0e0e0; margin-left: 10px; }

.product_archive_right { text-align: right;}
 .energy_rating_outer {   }
 .energy_rating_inner { float:left; }
.energy_rating_label { font-size: 12px; margin-left: 10px; margin-top: 5px; float: left;}
 .energy_rating { background-color: #96C13D; color: white; font-weight: bold; font-size: 18px; text-align: center; padding: 0 10px; display: inline-block; position: relative;}
 .energy_rating_triangle{    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-right: 20px solid #96C13D;
    border-bottom: 15px solid transparent;
    position: absolute;
	 left: -20px;}

.energy_rating_new { margin-bottom:20px;}
.energy_rating_new img { max-width:100px; }

/*.product_archive_right  .energy_rating_triangle { right: 85px;}
*/.product_archive_right .energy_rating_label { display: none;}
.product_archive_right .energy_rating_outer { width: auto; display: block; float: right;}

.product_single_outer .key_features_a ul li { background-position: 0px 8px; font-weight: bold;list-style-type: none; background-image: url("images/web/small_arrow.png"); background-repeat: no-repeat; padding-left: 15px;}	


.product_cta_links { text-align: center; margin: 60px 0; padding-left: 100px;}
.product_cta_link { margin-right: 15px;}
.product_cta_links_c a{ color: #bb2332;}

.product_key_features_b { margin: 60px 0; text-align: center; background-color:#f3f3f3; padding: 50px; }
.product_key_features_b img { max-width: 60px; max-height: 60px; margin-right: 10px; position: absolute; left: 10px; top: 10px;}
.product_key_features_b .col-five .col-five-inner { background-color: white; padding:   10px; margin: 0 10px; text-align: left; position: relative; padding-left: 80px; padding-top: 16px; min-height: 80px;}
.product_key_features_b_first { font-size: 18px; line-height: 24px;}
.product_key_features_b_first .col-five-inner img{ margin: 15px 5px 5px 5px;  }
.prodFeatImg { float: left; width: 60px; height: 60px;}
.prodFeatText { float: left;}

.product_tabs { margin-bottom: 60px;}
.product_tabs li a { border-radius: 0px;font-size: 20px; font-weight: 300; padding: 10px 60px; border-color: #e0e0e0 ;}
.product_tabs li.active a{ background-color: #bb2332 !important; color: white !important; }

.specification_table table { width: 100%;}
.specification_table table td {  width: 50%; padding: 10px 20px;}
.specification_table table td:nth-child(odd) { text-align: right; font-weight: bold;}
.specification_table table tr:nth-child(odd) { background-color: #f3f3f3;  }
.specification_table table tr:nth-child(even) { background-color: #f8f8f8;  }
 
.specification_table_top {width: 100%; float: left; margin: 20px 0 20px 0; border-bottom: 1px solid #333e48;}
.specification_table_top_right { text-align: right; }
.specification_table_top_right a { color: white; background-color: #333e48; border-radius: 20px; text-align: left; border: 0; font-weight: bold;padding: 8px 60px 7px 12px; background-position:right 5px center; background-image: url("images/web/button-icon.png"); background-repeat:no-repeat;}

div#home.tab-pane { height: 380px; overflow-y: auto;} 

.support_tab a.chevButton { margin-top: 20px; display: inline-block;}
.support_tab .col-md-4 .support_inner { background-color: #f3f3f3; padding:20px 40px 40px 40px; margin:20px 0; }
.support_tab .col-md-4 .support_inner_b { }

.relatedProductsOuter { float: left; margin-bottom: 80px;}
.relatedProducts { padding: 0; margin-top: 40px;}
.relatedProducts > li { list-style-type: none; width: 25%; float: left;}
.rpInner { padding: 30px; border: 1px solid #e0e0e0; margin: 20px;}
.rpImage { text-align: center; height: 250px;}
.relatedProducts img { max-height: 200px; text-align: center;}
.rpTitle { margin-bottom: 20px; text-align: center; display: block;}
.rpSrp { text-align: center;font-weight: bold; margin-bottom: 20px; display: none;}
.rpImageGuarantee { text-align: center; font-weight: bold;}
.rpKey { height: 200px; font-size: 13px;}
.rpKey ul { padding-left: 0;}
.rpKey li{ text-align: center; list-style-type: none;}
.rpSpec { display:none;}


.productCatClass.TapsSinks .energy_rating_outer { display: none;}
.productCatClass.TapsSink .energy_rating_outer { display: none;}
.productCatClass.TapsTaps .energy_rating_outer { display: none;}
.productCatClass.CookingDominoHobs .energy_rating_outer { display: none;}
.productCatClass.CookingSplash .energy_rating_outer { display: none;}

.productCatClass.CookingSplash .product_key_features_b { display: none;}

.productCatClass.Taps .dimensions { display:none;}

.productSingleID-213 .energy_rating_outer, .productSingleID-213 .dimensions, .productSingleID-213 .product_key_features_b, .productSingleID-213 .product_tabs { display: none;} 

.support_inner h4 { font-weight:bold;}

.singleProductRow .fl-rich-text ul { padding-left:0;}
.singleProductRow .fl-rich-text ul li{ list-style-type:none;}

.centre .fl-html {text-align:center;}

@media only screen and (max-width : 720px) {
  .singleProductFeatureImg { max-width:200px;}
}

/* PRODUCT ARCHIVE   ************************************************************** */ 

.categorySelectArchive { padding: 5px; margin-bottom:20px;}

.product_archive_main .guarantee_length_1 {   line-height: 16px; font-size: 14px;} 
.product_archive_main .product_title { font-size: 22px;}
.product_archive_main .product_title a{color: #bb2332;}
.product_archive_main .key_features_a ul { padding-left: 0;}
.product_archive_main .key_features_a ul li { list-style-type: none; font-size: 13px;}

.product_archive_main .product_archive_image img{ max-height: 250px;}
.product_archive_main .product_archive_image { text-align: center;}

 


 .product_archive_right { text-align: right;}

.archiveProduct { margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px solid #ededed;}   

.where_to_buy { font-weight: bold;}

.facet_label { font-weight: bold; margin-bottom: 10px; font-size: 14px;}
.facet { padding-left: 0px;font-size: 13px;}
.facet_warranty .facetwp-counter::before {content: "Years ";}
.facet_warranty { display:none;}
.facetwp-radio.disabled { display: none;}

.pagination { float: right;
clear:both;
padding:20px 0;
position:relative;
font-size:12px;
line-height:13px; z-index:9999;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:10px;
text-decoration:none;
width:auto;
color:  #717171;
background:white; border: 1px solid #e0e0e0;
}
 
.pagination a:hover{
color:#fff;
background: #333e48;
}
 
.pagination .current{
padding:10px;
background: #ECECEC;
color:#333e48;
}

/* Joining strip hide energy */
.productArchiveID-213 .energy_rating_outer{ display: none;}

/* PRODUCT LANDING ROW  ************************************************************** */ 
.product_landing_row .chevButton{ display: inline-block; margin-top: 10px;}
.product_landing_row_buttons {}


/*.product_archive_single_image img:nth-child(2),.product_archive_single_image img:nth-child(3)   {display: none;}
*/
 
/* IMG ZOOM  	 */
 
		.zoom {
			display:inline-block;
			position: relative;
		}
		
		/* magnifying glass icon */
		.zoom:after {
			content:'';
			display:block; 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			background:url(icon.png);
		}

		.zoom img {
			display: block;
		}

		.zoom img::selection { background-color: transparent; }

/* BLOG  ************************************************************** */ 
.singlePostContent h1 { font-size: 18px !important;}



.product_archive_left_desktop { display: block;}
.product_archive_left_mobile { display: none;}	

.hiddenDesktop { display: none;}

.mobileMenuLogo { display: none !important;}

.type-post .energyRatingSpec { display:none;}
.type-post .energyRatingDesc { display:none;}

@media only screen and (max-width : 1200px) {
	.product_key_features_b .col-five { width: 50%;}
	.product_key_features_b .col-five .col-five-inner { margin-bottom: 10px ;}
}

@media only screen and (max-width : 992px) {

.hiddenMobile { display: none;}		
.hiddenDesktop { display: block;}
	
h1 { font-size: 28px;}	
h2 { font-size: 22px;}		
h3 { font-size: 20px;}	
 	
	
/* HEADER */
li.mobileMenuLink { display: block !important;}
	
.widget_breadcrumb_navxt .breadcrumbs > span:nth-of-type(4) { display: none;}	
.widget_breadcrumb_navxt .breadcrumbs > span:nth-of-type(5) { display: none;}
.widget_breadcrumb_navxt .breadcrumbs > span:nth-of-type(1) { display: none;}
	
.widget_breadcrumb_navxt a{ padding: 10px 10px 10px 10px;}	
.breadcrumbs.widget_breadcrumb_navxt span:first-of-type a  {padding-left: 0;}
	.widget_breadcrumb_navxt { padding: 10px;}

.mobileMenuLogo { display: block !important;}    
    
/* HOME */ 	
	.fl-content-slider-navigation { display: none;}
	h2.fl-slide-title { font-size: 20px !important; font-weight: bold !important; margin-bottom: 10px !important;}
	.fl-slide-content { text-align: left;}
	
/* PRODUCT SINGLE */
.product_archive_left_mobile { display: block;}	
.product_archive_left_desktop { display: none;}

h1.product_title.hiddenDesktop { margin-top: 0; font-size: 26px;}	
	ul.relatedProducts li:nth-child(3) { clear: left;}	
	.rpKey { height: auto;}	
.rpImage { text-align: center; height: 160px;}	
.relatedProducts img {max-height: 160px;}		
	
.product_archive_main .product_title {font-size: 16px; font-weight: bold;margin-top: 0;}
.srp {font-size: 15px;}
.energy_rating { padding: 2px 10px; margin-top: -2px;}
.energy_rating .energy_rating_triangle {   margin-top: -2px;}
	
.product_sidebar_inner { max-width: 250px; margin: 0 auto;}	
.product_sidebar .energy_rating_triangle {  } 	

.product_single_outer .key_features_a ul { padding-left: 10px; margin-top: 20px;}
.product_single_outer .key_features_a ul li { list-style-type: none; background-image: url("images/web/small_arrow.png"); background-repeat: no-repeat; padding-left: 20px; margin-top: 5px;}	
.product_key_features_b .col-five .col-five-inner { text-align: left;}
	
.col-five { width: 100%;}
.relatedProducts > li { width: 50%;}
.rpInner { padding: 10px; margin: 5px;}	
	

div#home.tab-pane { height: auto; overflow-y: auto;} 
	
	.support_inner { margin-bottom: 20px;}
	.support_tab .col-md-4 .support_inner_b { margin: 0 0 20px 0;}
	


.specification_table_top_right a { float: left; margin-bottom: 20px;}

.nav-tabs > li { width: 100%;}
.product_tabs li a { padding: 10px 20px; }

}	
	
@media (max-width: 768px) {
.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-title {
    font-size: 20px !important;
	  }}

@media only screen and (max-width : 600px) {
	.product_key_features_b .col-five { width: 100%;}
	.product_key_features_b .col-five .col-five-inner { margin-bottom: 10px ;}


}


.facet_fridge-freezers { display: none;}
body.term-9 .facet_fridge-freezers { display: block;}


.facet_fridges { display: none;}
body.term-10 .facet_fridges { display: block;}
 

.facet_freezers { display: none;}
body.term-11 .facet_freezers { display: block;}
 
.facet_washing_machines { display: none;}
body.term-22 .facet_washing_machines{ display: block;}


.facet_washer_dryers { display: none;}
body.term-25 .facet_washer_dryers{ display: block;}

.facet_tumble_dryers { display: none;}
body.term-28 .facet_tumble_dryers{ display: block;}

.facet-kg_capacities {display:none;}
.term-washing-machines .facet-kg_capacities {display:block;}
.term-washer-dryers .facet-kg_capacities {display:block;}
.term-tumble-dryers .facet-kg_capacities {display:block;}



.facet_full_size_dishwashers { display: none;}
body.term-32 .facet_full_size_dishwashers{ display: block;}

.facet_slimline_dishwashers { display: none;}
body.term-35 .facet_slimline_dishwashers{ display: block;}

.facet_cookers { display: none;}
body.term-38 .facet_cookers{ display: block;}

.facet_range_cookers { display: none;}
body.term-41 .facet_range_cookers{ display: block;}

.facet_ovens{ display: none;}
body.term-45 .facet_ovens{ display: block;}

.facet_hobs{ display: none;}
body.term-48 .facet_hobs{ display: block;}
body.term-48 .energy_rating_outer{ display: none;}

.facet_cooking_zones{ display: none;}
body.term-38 .facet_cooking_zones{ display: block;}
body.term-41 .facet_cooking_zones{ display: block;}
body.term-48 .facet_cooking_zones{ display: block;}
body.term-70 .facet_cooking_zones{ display: block;}

.facet_hob_control_type{ display: none;}
body.term-38 .facet_hob_control_type{ display: block;}
body.term-41 .facet_hob_control_type{ display: block;}
body.term-48 .facet_hob_control_type{ display: block;}
body.term-70 .facet_hob_control_type{ display: block;}

 
body.term-38 .facet_installation_type_cooking{ display: block;}
body.term-41 .facet_installation_type_cooking{ display: block;}
body.term-48 .facet_installation_type_cooking{ display: block;}
body.term-70 .facet_installation_type_cooking{ display: block;}

.facet-width { display: block;}
 
body.term-41 .facet-width{ display: none;}
body.term-48 .facet-width{ display: none;}
body.term-70 .facet-width{ display: none;}

.facet-height{ display: block;}
body.term-38 .facet-height{ display: none;}
body.term-41 .facet-height{ display: none;}
body.term-48 .facet-height{ display: none;}
body.term-70 .facet-height{ display: none;}





.facet_hoods{ display: none;}
body.term-55 .facet_hoods{ display: block;}

.facet_microwaves{ display: none;}
body.term-66 .facet_microwaves{ display: block;}


body.term-73 .energy_rating_outer, body.term-74 .energy_rating_outer, body.term-75 .energy_rating_outer, body.term-72 .energy_rating_outer   { display: none;}


.archiveCats_refrigeration { display: none;}
.archiveCats_laundry { display: none;}
.archiveCats_dishwashing { display: none;}
.archiveCats_cooking  { display: none;}
.archiveCats_taps { display: none;}

body.term-9 .archiveCats_refrigeration, body.term-10 .archiveCats_refrigeration, body.term-11 .archiveCats_refrigeration, body.term-12 .archiveCats_refrigeration, body.term-13 .archiveCats_refrigeration, body.term-14 .archiveCats_refrigeration, body.term-15 .archiveCats_refrigeration  { display: block;}

body.term-22 .archiveCats_laundry, body.term-25 .archiveCats_laundry, body.term-28 .archiveCats_laundry { display:block;}

body.term-32 .archiveCats_dishwashing, body.term-35 .archiveCats_dishwashing { display:block;}

body.term-38 .archiveCats_cooking, body.term-41 .archiveCats_cooking, body.term-45 .archiveCats_cooking, body.term-48 .archiveCats_cooking, body.term-55 .archiveCats_cooking, body.term-66 .archiveCats_cooking, body.term-70 .archiveCats_cooking, body.term-71 .archiveCats_cooking, body.term-72 .archiveCats_cooking { display: block;}

body.term-74 .archiveCats_taps, body.term-73 .archiveCats_taps, body.term-75 .archiveCats_taps { display:block;}



 
.frost_type  {display:none;}
.drinks_dispenser  {display:none;}
.split  {display:none;}
.fridge_style {display:none;}

.term-fridge-freezers .split, .term-fridge-freezers .fridge_style, .term-fridge-freezers .product_colour , .term-fridge-freezers .drinks_dispenser , .term-fridge-freezers .drinks_dispenser {display:block;}

.term-fridges .split, .term-fridges .fridge_style, .term-fridges .product_colour , .term-fridges .drinks_dispenser , .term-fridges .drinks_dispenser {display:block;}

.term-chest-freezers .split, .term-chest-freezers .fridge_style, .term-chest-freezers .product_colour , .term-chest-freezers .drinks_dispenser , .term-chest-freezers .drinks_dispenser {display:block;}

.term-wine-coolers .split, .term-wine-coolers .fridge_style, .term-wine-coolers .product_colour , .term-wine-coolers .drinks_dispenser , .term-wine-coolers .drinks_dispenser {display:block;}

.term-american-side-by-sides .split, .term-american-side-by-sides .fridge_style, .term-american-side-by-sides .product_colour , .term-american-side-by-sides .drinks_dispenser , .term-american-side-by-sides .drinks_dispenser {display:block;}

.term-french-door-4-door-refrigeration .split, .term-french-door-4-door-refrigeration .fridge_style, .term-french-door-4-door-refrigeration .product_colour , .term-french-door-4-door-refrigeration .drinks_dispenser , .term-french-door-4-door-refrigeration .drinks_dispenser {display:block;}

.term-retro .split, .term-retro .fridge_style, .term-retro .product_colour , .term-retro .drinks_dispenser , .term-retro .drinks_dispenser {display:block;}



/* STORE LOCATOR */
.wpsl-direction-wrap { display: none;}
.wpsl-store-location { font-size: 13px;}
.wpsl-store-location  p { margin-bottom: 0 !important;}
.SFcategory { margin-top: 5px !important; color: #2c3d42; font-weight: bold;}
 
input#wpsl-widget-search { background-position:right 10px center; background-image: url("images/web/locale.png"); background-repeat:no-repeat; }
input#wpsl-widget-submit { background-position:right 5px center; background-image: url("images/web/button-icon.png"); background-repeat:no-repeat; }
input#wpsl-widget-submit:hover { background-color:#BB2332 !important; }

/* HIDE PRICE RANEG FACET*/
.price_range_facet { display:none;}

/* SEARCH RESULTS EDTS */
.category-news-and-features .energyRatingSpec { display:none;}
.category-news-and-features .energyRatingDesc { display:none;}

/* Channel Advisor */
.etale-container {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    height: 100%;
    margin-bottom: 10px;
}
.etale-container iframe, .etale-container object, .etale-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fancybox-slide--iframe .fancybox-content {
    width  : 870px !important;
    height : 600px;
   
    margin: 0;
}

a.chevButton:focus,  a.chevButton:hover {text-decoration:none;} 

.fancybox-slide {padding:10px  !important;}

.hide_this_product_from_the_listings .where_to_buy_product { display:none !important;}

.hide_this_product_from_the_listings .where_to_buy_product_new_template  { display:none !important;}

/* FIXES 16/02/22 */

@media only screen and (max-width : 1100px) { 
  ul#menu-main-menu > li > div.fl-has-submenu-container > a { margin-right:15px;}
  .categorySelectArchive { width:90%;}  
}


.upperDesc {display:none;}
body.hide_this_product_from_the_listings  .upperDesc {display:block;}

a.fancybox.blockButtonRed:focus {
  color: white !important;}



/* SINGLE PRODUCT GALLERY */

.owl-thumb-item { width:80px; height:80px; float:left; margin-right:5px;}
.owl-thumbs { margin-top:10px;}
.owl-thumb-item:hover {cursor:pointer;}

/* SINGLE PRODUCT COLOUR VARIATIONS */
.colourVariationsWrap { margin-top:10px;}
.colourProduct {border:1px solid black; margin-right:10px;padding:10px; display:inline-block; width:auto;  margin-bottom:10px;}
.colourProduct a {color:black; display: flex; align-items: center;}
.colourBlock {width:20px; height:20px; display:inline-block;}
.colourVariationsWrap span { margin-left:10px;}

.swatchColor img {width:25px; height:25px; margin-right:10px;border:black 1px solid;}

/* SINGLE LIFESTYLE HEADINGS */
.lifestyleHeading {font-weight:300;}
